<!-- Filters -->
<div class="row-item filters mx-2 pl-2">
    <div class="col-search d-inline-block">
        <div class="input-group mb-0" [formGroup]="searchForm">
            <div class="input-group-prepend">
                <div class="input-group-text px-1">
                    <i class="fas fa-search font-small-1"></i>
                </div>
            </div>
            <input type="text" name="search" formControlName="search" placeholder="{{ 'forms.fields.search' | translate}}..." class="font-small-2" (keyup.enter)="updateRankingList()"/>
            <div class="input-group-append">
                <div class="input-group-text px-1">
                    <i class="fas fa-chevron-right font-small-1"></i>
                </div>
            </div>
        </div>
    </div>
    <div class="item ml-1">
        <label class="title font-small-2 text-center mb-0">{{ 'modules.dashboard.statisticsZone.implementedMeasure' | translate }}</label>
    </div>
    <div class="item ml-1">
        <label class="title font-small-2 text-center mb-0">{{ 'modules.dashboard.statisticsZone.riskGroup' | translate }}</label>
    </div>
    <div class="item ml-1">
        <label class="title font-small-2 text-center mb-0">{{ 'modules.dashboard.statisticsZone.symptom' | translate }}</label>
    </div>
    <div class="item ml-1">
        <label class="title font-small-2 text-center mb-0">{{ 'modules.dashboard.statisticsZone.withoutSymptom' | translate }}</label>
    </div>
</div>

<!-- Cities -->
<div class="scrollable mx-2">
    <div class="row-item pl-2" *ngFor="let city of cities">
        <div class="city d-inline-block">
            <label class="font-small-2 mb-0">{{ city.name }}</label>
        </div>
        <div class="item ml-1 quarantined">
            <label class="title font-small-2 text-center mb-0">{{ city.areQuarantined }}</label>
        </div>
        <div class="item ml-1 risk">
            <label class="title font-small-2 text-center mb-0">{{ city.areOnRisk }}</label>
        </div>
        <div class="item ml-1 symptom">
            <label class="title font-small-2 text-center mb-0">{{ city.areWithSymptoms }}</label>
        </div>
        <div class="item ml-1 healthy">
            <label class="title font-small-2 text-center mb-0">{{ city.areHealthy }}</label>
        </div>
    </div>
</div>